@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
	border:none;
	color: #600;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}
a:link{
	text-decoration:underline;
	color: #F00;
}
a:visited{
	text-decoration:underline;
	color: #F00;
}
a:hover {
	text-decoration:underline;
	color: #90F;
}
body {
	text-align: left;
	color: #333333;
	font-size: 16px;
	background-color: #FEE;
}
li  {
	list-style-type:none;
}
#container {
	background-image: url(../img/body_bg.gif);
	background-repeat: repeat;
	margin: 0px auto 0px;
	padding-left: 5px;
	width: 1085px;
	position: relative;
}
#content_container {
	float:left;
	width: 1075px;
	text-align: left;
	margin-top: 50px;
}


#main_container {
	float:left;
	width: 810px;
}
#main_container #main {
	float:right;
	width:640px;
	text-align: center;
}
.matuba_u {
	padding-top: 15px;
	background-image: url(../img/matuba.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px auto;
	width: 600px;
}
.matuba_d {
	padding-bottom: 15px;
	background-image: url(../img/matuba.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
h1 {
	padding: 10px;
	background-color: #FFF;
	color: #F69;
	font-size: 24px;
}
.receh2_u {
	padding-top: 20px;
	background-image: url(../img/raceh2_u.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 20px;
}
.receh2_d {
	background-image: url(../img/raceh2_d.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
}
.main_p p{
	font-size: 14px;
	color: #F69;
	width: 500px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-weight: normal;
}

h2 {
	color: #C00;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F9F;
	padding-bottom: 4px;
	width: 600px;
	margin:10px auto;
}


.itiran {
	width: 600px;
	float: left;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	background-color: #FFE6E6;
	border: 3px double #F9C;
}
.itiran div {
	float: right;
	width: 430px;
	background-color: #FFF;
	padding: 0px 5px;
}
.itiran h3 {
	font-size: 16px;
}
.itiran img {
	float: left;
}
.itiran p {
	font-size: 13px;
	text-align: left;
	margin: 0px;
	padding: 5px 0px;
	font-weight: normal;
	text-indent: 1em;
}


#main_container #menu {
	float:left;
	width:170px;
	font-size: 13px;
	text-align: center;
}
#menu .img162 {
	background-color: #FFF;
	border: 3px double #F9C;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.img162 p {
	font-weight: normal;
}

.img162 a img {
	height: 135px;
	width: 162px;
}
.menu_h {
	padding: 3px;
	border: 3px double #F90;
	background-image: url(../img/menu_0.gif);
	width: 146px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu_h strong {
	font-size: 14px;
	color: #C00;
}

.rece_r {
	margin-bottom: 20px;
	background-image: url(../img/race_r.gif);
	background-repeat: repeat-y;
	background-position: top right;
	padding-right: 10px;
}
.rece_r ul {
	background-image: url(../img/race_l.gif);
	background-repeat: repeat-y;
	background-position: top left;
	padding-left: 10px;
}
.rece_r ul li {
	display: inline;
	
}
.rece_r ul li a {
	text-decoration:none;
	color: #630;
	font-size: 12px;
	font-weight: bold;
	display:block;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F90;
	border-bottom-color: #F90;
	background-image: url(../img/menu_0.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 150px;
	padding: 5px 0px;
}
.rece_r ul li a:hover {
	color: #96C;
	background-color: #FFF;
	background-image: url(../img/menu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#menu .sub_waku ul  {
	font-size: 20px;
}
/*右サイドバー*/
#sub {
	text-align: center;
	float:right;
	width:265px;
}
.sub_waku {
	padding: 5px;
	background-color: #FFF;
	border: 3px double #F9C;
}

.sub_waku p {
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
}
.sub_waku strong {
	color: #C00;
}

.head_ranking {
	font-size: 22px;
	font-weight: bold;
	margin: 0px auto;
	padding: 5px;
	background-image: url(../img/menu_0.gif);
	background-color: #FFF;
	border: 3px double #F9C;
	color: #C00;
	width: 230px;
}
.ranking {
	background-color: #FFF;
	width: 265px;
}
.ranking a:hover {
	background-color: #F9C;
}
#footer {
	width: 100%;
	clear:both;
}
#footer p {
	text-align: center;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
#footer address {
	text-align: center;
	font-size: 16px;
}
/*汎用クラス*/
.clear_both{
	clear: both;
}
.txt_center {
	text-align: center;
}
.left {
	float: left;
}
.px20 {
	padding: 20px;
}
.waku {
	padding: 10px;
	background-color: #FFF;
	border: 3px double #F9C;
}
.w250 {
	width: 250px;
}
.w600 {
	width: 600px;
}

.race3_d {
	padding-bottom: 20px;
	background-image: url(../img/race3_d.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.yazirusi {
	color: #C60;
}
.white {
	background-color: #FFF;
	border: 1px dashed #F9F;
	padding: 10px;
}
.rece_u {
	background-image: url(../img/race_u.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	width: 1075px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.rece_d {
	background-image: url(../img/race_d.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
}
.top_list {
	background-color: #FFF;
	background-image: url(../img/nono.gif);
	background-repeat: no-repeat;
	padding: 3px 5px;
}
.top_list li {
	display: inline;
}
.top_list li a{
	color: #F00;
	padding: 0px 6px;
	font-weight: bold;
	text-decoration:none	/*border: 1px solid transparent;*/
}
.top_list li a:link{
	color: #F00;
	text-decoration:none
}
.top_list li a:visited{
	color: #F00;
	text-decoration:none
}
.top_list li a:hover {
	color: #96C;
	background-color: #FFF;
	background-image: url(../img/menu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	/*color: #FFF;
	background-color: #FCC;
	border: 1px solid #F9C;*/
}
/*ランキング*/
.info_p p{
	padding: 10px 10px 0px 10px;
	text-align: left;
	text-indent: 1em;
	font-weight: normal;
}
.gamelist {
	text-align: left;
	padding-left: 20px;
}
.link_list li{
	display: inline;
	padding: 5px;
}
/*ダウンロード*/
.swf_download ul {
	float: right;
	text-align: left;
	width: 280px;
}
h3 {
	color: #C00;
}
/*プロフ*/
.prof {
	width: 440px;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.prof li {
	text-align: left;
	font-weight: normal;
	padding: 2px;
}
.prof li span {
	padding-left: 50px;
}
.prof h3 {
	padding-top: 20px;
}
/*サイトマップ*/
.map {
	text-align: left;
	padding-left: 150px;
}
.map li {
	padding: 3px;
}
.map li span {
	padding-left: 30px;
}
.map li .left60 {
	padding-left: 60px;
}
/*絵の修業*/
.w170 {
	width: 170px;
}
.w170 dl dd {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 15px;
}
.okite{
	border: 3px double #C90;
}
.okite ul{
	padding: 10px;
}
.okite strong{
	color: #C00;
}
.okite li {
	padding: 3px;
}
.okite li span {
	padding-left: 20px;
	font-weight: normal;
}
.w170_2 {
	width: 170px;
	float: left;
	padding: 18px;
}
.w170_2 dl dd {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 15px;
}
.art_list li {
	padding: 10px 0px;
}
/*更新履歴*/
.history {
	text-align: left;
	padding-left: 130px;
}
.history li {
	color: #F69;
}
.history li span {
	color: #F69;
	font-weight: normal;
	padding-left: 20px;
}
.link li {
	display: inline;
}
.link li a img {
	padding: 1px;
}
/*swfページ*/
.white_swf {
	background-color: #FFF;
	border: 1px dashed #F9F;
	padding: 10px 0px;
}
.banner dl dt {
	text-align: left;
	padding-left: 100px;
}
.banner dl dd {
	text-align: left;
	font-weight: normal;
	color: #F00;
}
.swf_download ul li {
	padding-bottom: 10px;
}
/*アフィリエイト関連*/
.af_cd img {
	width: 320px;
	height: 240px;
}
.af_ld img {
	width: 170px;
	height: 127px;
}
.af_rd img {
	width: 265px;
	height: 198px;
}
.af_170_170 img {
	width: 170px;
	height: 170px;
}
/*オススメゲーム*/
#w_265 {
	background-image: url(../img/body_bg.gif);
	background-repeat: repeat;
	text-align: center;
	width:265px;
}
.bg_table table {
	font-size: 15px;
	border-collapse: collapse;
	text-align: center;
	padding: 5px 10px;
	border: 3px double #F9C;
	background-color: #FFF;
	width: 265px;
	margin: 0px;
}
.bg_table table th{
	padding: 5px 0px;
	text-align: center;
	border: 1px solid #F9C;
	background-color: #FCF;
	color: #600;
}
.bg_256_192 img{
	width: 256px;
	height: 192px;
}
/*オススメゲーム２*/
#bg_none {
	background-image: url(../img/body_bg.gif);
	background-repeat: repeat;
}
#w_640 {
	background-color: #000;
	text-align: center;
	width:630px;
	margin: 10px auto 0px;
	padding: 0px 0px 20px;
}
.best2_head {
	font-size: 22px;
	font-weight: bold;
	margin: 0px auto;
	padding: 5px;
	background-image: url(../img/menu_0.gif);
	background-color: #FFF;
	border: 3px double #F9C;
	color: #C00;
	width:400px;
}
.best2_head600 {
	font-size: 22px;
	font-weight: bold;
	margin: 0px auto;
	padding: 5px;
	background-image: url(../img/menu_0.gif);
	background-color: #FFF;
	border: 3px double #F9C;
	color: #C00;
	width:600px;
}
.best2 table {
	font-size: 15px;
	border-collapse: collapse;
	text-align: center;
	padding: 5px 10px;
	border: 3px double #F9C;
	width: 620px;
	margin: 0px auto;
	background-color: #FFF;
}
.best2 table th {
	padding: 5px 0px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #F9C;
	background-color: #FDF;
	color: #600;
}

.best2 table td {
	padding: 3px 0px;
	text-align: center;
	border: 1px solid #FDF;
	color: #600;
}
.best2 table .txt_left {
	text-align: left;
	text-indent: 1em;
	padding: 4px;
}
.best2_img {
	width: 170px;
	height: 127px;
}
.best2_img img {
	width: 170px;
}
.best2_img iframe {
	width: 170px;
	height: 127px;
}
.comic_img img {
	width: 150px;
}
.ranking_article{
	float:left;
}
.ranking_article {
	height: 112px;
}
#author{
	clear:both;
}
/*スコアランキング関連*/
.ten_table table {
	border-collapse: collapse;
	text-align: center;
	padding: 5px 10px;
	border: 3px double #F9C;
	width: 620px;
	margin: 0px auto;
}
.ten_table table th.px200{
	width: 200px;
}
.ten_table table th.px150{
	width: 150px;
}
.ten_table table th.px100{
	width: 100px;
}
.ten_table table th {
	font-weight: bold;
	padding: 5px 0px;
	text-align: center;
	border: 1px solid #F9C;
	background-color: #FCF;
	color: #600;
}

.ten_table table td {
	padding: 3px 0px;
	text-align: center;
	border: 1px solid #FDF;
	color: #600;
}
.ten_table table .txt_left {
	text-align: left;
	text-indent: 1em;
	padding: 10px 10px;
}
/*操作*/
.sousa table {
	margin: 0px auto;
}
.sousa table td{
	width: 300px;
	text-align: left;
	
}
/*アンケ用*/
.vote table {
	padding: 5px 10px;
	width: 620px;
	margin: 0px auto;
}
.vote table td {
	vertical-align: top;
}
.aka {
	color: #F00;
}
.padding_b10 {
	padding-bottom: 10px;
}

